Pocket Mindmap Forum

Forum dedicated to technical support for Pocket Mindmap
Welcome to Pocket Mindmap Forum Sign in | Join | Help
in Search

Which version of PMM for my PDA?

Last post 07-27-2006, 9:21 by Clemens Dillmann. 0 replies.
Sort Posts: Previous Next
  •  07-27-2006, 9:21 45599

    Which version of PMM for my PDA?

    "Hello Pocket Mindmap Team,
    I am into mind mapping almost from the beginning , and quite eager to extend this technique to my mobile activities with my new MDA. Which version will I need?"

    Well, despite the fact that there are many versions available, we made it quite easy for you. All Pocket PCs are supported. If you do not know which version is right for you, just download "Pocket Mindmap.exe" or "Pocket Mindmap.zip" to your PC and execute it. Active Sync will care for the installation on your Pocket PC device. (That’s by the way the reason why the file is so large (4MB) it contains all versions!).

    Only if you do not have a PC for the installation, or if you like to carry the installation program with you on a storage card, it makes sense to use the CAB files instead. Those files are specific to the type of processor your device is using. Very often, the "Pocket Mindmap.ppc_arm.cab" will be the right one, because al newer Pocket PCs (since 2002) are based on an ARM compatible processor. Some older devices, like the Casio E125 (MIPS) or the HP Jornada 545 have another processor (SH3). Casio E200 again uses an ARM processor.

     


    Connecting Worlds!
View as RSS news feed in XML
Powered by Community Server, by Telligent Systems